| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::AlbumSelectTabs Class Reference
Inheritance diagram for Digikam::AlbumSelectTabs:

## Signals
void | signalAlbumSelectionChanged ()

## Public Member Functions
| AlbumSelectTabs (const QString &name, QWidget *const parent=nullptr)
AlbumLabelsSearchHandler * | albumLabelsHandler () const
QList< AbstractCheckableAlbumModel * > | albumModels () const
void | enableVirtualAlbums (bool flag=true)
AlbumList | selectedAlbums () const